#toast-container { 
}

.toast {
  background-color: #000055;
}
.toast-success {
  background-color: #005500;
}
.toast-error {
  background-color: #550000;
}
.toast-info {
  background-color: #000055;
}
.toast-warning {
  background-color: #555500;
}
.toast-progress {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 4px;
  background-color: #000000;
  opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  filter: alpha(opacity=40);
}
.toast-top-center { 
  top: 40%;
}